<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가 

if($mb_id) {
	//회원사진 등록하기
	if($_FILES) mb_photo_upload($mb_id, $del_mb_icon2, $_FILES);

	//XP 관련정보 등록하기
	if($xp['xp_use'] == "1" && $mb_id) check_xp($mb_id);
}

?>
